Med underhållsavtal har du alltid tillgång till de senaste versionerna och förbättringarna av Trimble Novapoint.  Tänk på att Novapoint använder AutoCAD som sin CAD-plattform och det rekommenderas att AutoCAD installeras först. För att kunna starta Novapoint måste du ha en giltig licensfil. Kontakta order.no@trimble.com om du behöver uppdatera din licensfil.

OBS! Senaste version för Novapoint Samhällsplanering hämtar du här

Novapoint 20.10 FP6e (AC 2018)

Novapoint 20.10 kan installeras tillsammans med tidigare Novapoint-versioner, men du kan bara köra en version åt gången.

AutoCAD plattform: 2018  

Operativsystem: Windows 7 (sp1), 8.1 och 10  

Använder du Trimble Quadri tillsammans med Novapoint 20.10 FP6e så ska Quadri 2.0 eller senare version användas. Tidigare versioner av Novapoint, t ex Novapont 19.35, kan inte använda Quadri 2.0. Hur man flyttar produktionsmiljön till Novapoint 20.10 och Quadri 2.0 beskrivs i detta dokument.

OBS! Nätverkslicenser för 20.10 kräver att licensservern har version 11.14 av FlexLM installerat. Kontrollera detta innan du försöker installera Novapoint 20.05.

Om nätverket använder protokoll IPv6 (som används av Microsoft Direct Access) bör miljövariabeln FNP_IP_PRIORITY sättas på klienten för att ge prioritet till IPv6. Det görs för att förbättra prestandan och undvika att IPv4-adressen väljs av klientapplikationen.

Det är några problem med att använda singellicens via USB-lås. Kontakta oss om du önskar använda 20.10 med USB-lås 

Novapoint 20.05 FP6e (AC 2017)

Novapoint 20.05 kan installeras tillsammans med tidigare Novapoint-versioner, men du kan bara köra en version åt gången.

AutoCAD plattform: 2017  

Operativsystem: Windows 7 (sp1), 8.1 och 10  

Använder du Trimble Quadri tillsammans med Novapoint 20.05 FP6e så ska Quadri 2.0 eller senare version användas. Tidigare versioner av Novapoint, t ex Novapont 19.35, kan inte använda Quadri 2.0. Hur man flyttar produktionsmiljön till Novapoint 20.05 och Quadri 2.0 beskrivs i detta dokument.

OBS! Nätverkslicenser för 20.05 kräver att licensservern har version 11.14 av FlexLM installerat. Kontrollera detta innan du försöker installera Novapoint 20.05.

Om nätverket använder protokoll IPv6 (som används av Microsoft Direct Access) bör miljövariabeln FNP_IP_PRIORITY sättas på klienten för att ge prioritet till IPv6. Det görs för att förbättra prestandan och undvika att IPv4-adressen väljs av klientapplikationen.

Det är några problem med att använda singellicens via USB-lås. Kontakta oss om du önskar använda 20.05 med USB-lås 

Novapoint 20.00 FP6e (AC 2015, 2016)

Novapoint 20.00 kan installeras tillsammans med tidigare Novapoint-versioner, men du kan bara köra en version åt gången. 

AutoCAD plattform: 2015, 2016

Operativsystem: Windows 7 (sp1), 8.1 och 10  

Använder du Trimble Quadri tillsammans med Novapoint 20.00 FP6e så ska Quadri 2.0 eller senare användas. Tidigare versioner av Novapoint, t ex Novapont 19.35, kan inte använda Quadri 2.0. Hur man flyttar produktionsmiljön till Novapoint 20.00 och Quadri 2.0 beskrivs i detta dokument.